{% load i18n %}

<div class="row" id="internav">
    <div class="container">
        <ul class="nav navbar-nav navbar-right">
          {% if user.is_authenticated %}
          <li><a href="{% url 'user_dashboard' %}">{% trans "My maps" %} ({{ user }})</a></li>
          {% else %}
          <li><a href="{% url 'login' %}" class="login">{% trans "Log in" %} / {% trans "Sign in" %}</a></li>
          {% endif %}
          {% if user.is_authenticated %}
          <li><a href="{% url 'logout' %}" class="logout">{% trans "Log out" %}</a></li>
          {% endif %}
          <li><a href="{% url 'map_new' %}">{% trans "Create a map" %}</a></li>
        </ul>
    </div>
</div>

<div class="container ombre">
  <header role="banner">
    <div class="pull-right text-right">
      <p>En partenariat avec <br/><a href="https://openstreetmap.fr"><img src="{{ STATIC_URL }}umap/img/osm-logo.jpg" alt="OpenStreetMap France"></a></p>
    </div>
    <h1 class="big-title"><a href="/"><b class="violet">Frama</b><b class="vert">carte</b></a></h1>
    <p class="lead">Créez vos cartes personnalisées en ligne</p>
    <hr class="trait" role="presentation" />
  </header>

